---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.9-x86_64-bios-tiny-vm-oci
name: alpine-3.19.9-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:41:00.256550'
uploaded: '2025-10-08T15:43:19.517645'
signed: '2025-10-08T22:15:25.996830'
released: '2025-10-08T22:15:33.914644'
artifacts:
metadata_updated: '2025-10-08T22:15:33.915009'
